Bug 1315036 - nodejs-stylus-0.54.5 is available
nodejs-stylus-0.54.5 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: nodejs-stylus (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jamie Nguyen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-05 19:29 EST by Upstream Release Monitoring
Modified: 2016-04-27 23:03 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.54.0 (#1315036) (1.06 KB, patch)
2016-03-05 19:29 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.63 KB, patch)
2016-03-11 19:20 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (19.01 KB, patch)
2016-04-26 20:30 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (19.00 KB, patch)
2016-04-27 23:03 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-03-05 19:29:32 EST
Latest upstream release: 0.54.0
Current version/release in rawhide: 0.53.0-5.fc24
URL: https://github.com/stylus/stylus

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-03-05 19:29:44 EST
Created attachment 1133412 [details]
[patch] Update to 0.54.0 (#1315036)
Comment 2 Upstream Release Monitoring 2016-03-05 19:34:44 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=13245632
Comment 3 Upstream Release Monitoring 2016-03-11 19:20:02 EST
Latest upstream release: 0.54.2
Current version/release in rawhide: 0.53.0-5.fc24
URL: https://github.com/stylus/stylus

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2016-03-11 19:20:11 EST
Patching or scratch build for nodejs-stylus and version 0.53.0 FAILED.
See for details
Comment 5 Upstream Release Monitoring 2016-03-11 19:20:12 EST
Created attachment 1135472 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 6 Upstream Release Monitoring 2016-03-11 19:20:14 EST
Patches were not touched. All were applied properly
Comment 7 Upstream Release Monitoring 2016-04-26 20:30:04 EDT
Latest upstream release: 0.54.3
Current version/release in rawhide: 0.53.0-5.fc24
URL: https://github.com/stylus/stylus

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2324/
Comment 8 Upstream Release Monitoring 2016-04-26 20:30:22 EDT
Patching or scratch build for nodejs-stylus-0.53.0 failed.
Comment 9 Upstream Release Monitoring 2016-04-26 20:30:23 EDT
Created attachment 1151175 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 10 Upstream Release Monitoring 2016-04-26 20:30:25 EDT
Following patches has been deleted:
['nodejs-stylus-should.patch']
Comment 11 Upstream Release Monitoring 2016-04-27 23:03:03 EDT
Latest upstream release: 0.54.5
Current version/release in rawhide: 0.53.0-5.fc24
URL: https://github.com/stylus/stylus

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2324/
Comment 12 Upstream Release Monitoring 2016-04-27 23:03:20 EDT
Patching or scratch build for nodejs-stylus-0.53.0 failed.
Comment 13 Upstream Release Monitoring 2016-04-27 23:03:22 EDT
Created attachment 1151711 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 14 Upstream Release Monitoring 2016-04-27 23:03:23 EDT
Following patches has been deleted:
['nodejs-stylus-should.patch']

Note You need to log in before you can comment on or make changes to this bug.